<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../__prt3_SG_new.htm"/>
 <o:File HRef="image001.jpg"/>
 <o:File HRef="image002.jpg"/>
 <o:File HRef="header.htm"/>
 <o:File HRef="filelist.xml"/>
</xml>